RubyGems Navigation menu

spree_api_v2 0.2.2

Adds an assortment of new api endpoints that are JSON API compatible.

Versions:

  1. 0.2.2 - October 30, 2015 (90 KB)
  2. 0.2.1 - October 17, 2015 (90 KB)
  3. 0.2.0 - October 14, 2015 (90 KB)

Runtime Dependencies (2):

spree_api ~> 3.0

Development Dependencies (14):

capybara ~> 2.4
factory_girl ~> 4.5
ffaker >= 0
json_spec ~> 1.1.4
pg >= 0
rspec-its >= 0
rspec-rails ~> 3.3
sass-rails ~> 5.0.0.beta1
shoulda-matchers ~> 3.0.0
simplecov >= 0
sqlite3 >= 0

Requirements:

none

Owners:

Authors:

  • Ben A. Morgan

SHA 256 checksum:

842fb5147e5328edd807ba9198908b8d2376c92657d2496241a2c9e8fdc34a00

Total downloads 6,302

For this version 2,698

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.0.0

Links: